function missDist = getMD(vClosing,simTime,relRange)
%Algorithm to compute PCA (point of closest approach).
delVc = vClosing(end)-vClosing(end-1);
delT = simTime(end)-simTime(end-1);
tMiss = -vClosing(end-1)*(delT/delVc);
missDist = abs(relRange(end-1)+vClosing(end-1)*tMiss);
end